mac bookを買いiTunesをアップデート

しようとしたのですが、「このタイプのパッケージを

開くにはMac os x 10.5が必要です。」

となります。

そこで「このmacについて」から「ソフトウェアアップデート」

から
アップデートしようとしたのですが「お使いのmacは

最新です」と出ます。

とりあえず、iTunesをアップデートするには「Mac os x 10.5」

が必要なようなので、どのようにすれば「Mac os x 10.5」を

インストールできるか教えていただけると助かります!!!

このQ&Aに関連する最新のQ&A

A 回答 (3件)

iTunesをダウンロードしてインストールする必要なんて全く必要ないんですよ


ソフトウエアアップデートですみますからね
中古のMacBookを購入したとかだとシステムが古くて使えないなんてことも有りけど
その辺はちゃんと記載しないと答えようが無いですよ
    • good
    • 0

>mac bookを買い



これは最近新品を買ったという意味ですか?
でしたらあなたのマックのOSは10.6になっているはずです。そこに10.5用のソフトをインストールしようとしていませんか?
iTunesのアップデートもソフトウェアアップデートからすればいいのであって、わざわざ違うものをダウンロードしてインストールしようとしていませんか?

繰り返しますがiTunesもソフトウェアアップデートから出来るので、ソフトウェアアップデートで出てこないのなら「アップデートは必要ない」のです。
    • good
    • 0

メニューバー左上のアップルマークを開いて、「このMacについて」をクリックして、プロセッサとメモリの情報を追加して下さい。

    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング